@font-face {
    font-family: "Open Sans";
    src: url("https://bowdenweb.com/a/fonts/open-sans/open-sans-regular-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/open-sans/open-sans-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-regular-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-regular-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-regular-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-regular-webfont.svg#open_sansregular") format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url("https://bowdenweb.com/a/fonts/open-sans/open-sans-bold-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/open-sans/open-sans-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-bold-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-bold-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-bold-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-bold-webfont.svg#open_sansbold") format("svg");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url("https://bowdenweb.com/a/fonts/open-sans/open-sans-extra-bold-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/open-sans/open-sans-extra-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-extra-bold-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-extra-bold-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-extra-bold-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/open-sans/open-sans-extra-bold-webfont.svg#open_sansextrabold") format("svg");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "porter_sans_blockblock";
    src: url("https://bowdenweb.com/a/fonts/porter-sans/porter-sans-inline-block-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/porter-sans/porter-sans-inline-block-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/porter-sans/porter-sans-inline-block-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/porter-sans/porter-sans-inline-block-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/porter-sans/porter-sans-inline-block-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/porter-sans/porter-sans-inline-block-webfont.svg#porter_sans_blockblock") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-thin-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-thin-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-thin-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-thin-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-thin-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-thin-webfont.svg#ralewaythin") format("svg");
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-light-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-light-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-light-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-light-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-light-webfont.svg#ralewayextralight") format("svg");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-light-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-light-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-light-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-light-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-light-webfont.svg#ralewaylight") format("svg");
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-regular-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-regular-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-regular-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-regular-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-regular-webfont.svg#ralewayregular") format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-webfont.svg#ralewaymedium") format("svg");
    font-weight:500;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-italic-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-italic-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-italic-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-italic-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-italic-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-medium-italic-webfont.svg#ralewaymedium_italic") format("svg");
    font-weight:500;
    font-style:italic;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-semi-bold-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-semi-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-semi-bold-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-semi-bold-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-semi-bold-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-semi-bold-webfont.svg#ralewaysemibold") format("svg");
    font-weight:600;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-italic-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-italic-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-italic-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-italic-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-italic-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-italic-webfont.svg#ralewayitalic") format("svg");
    font-weight:400;
    font-style:italic;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-bold-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-bold-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-bold-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-bold-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-bold-webfont.svg#ralewaybold") format("svg");
    font-weight:700;
    font-style:normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-webfont.svg#ralewayextrabold") format("svg");
    font-weight:800;
    font-style: normal;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-italic-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-italic-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-italic-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-italic-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-italic-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-extra-bold-italic-webfont.svg#ralewayextrabold_italic") format("svg");
    font-weight:800;
    font-style:italic;
}
@font-face {
    font-family:"Raleway";
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-black-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/raleway/raleway-black-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-black-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-black-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-black-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/raleway/raleway-black-webfont.svg#ralewayblack") format("svg");
    font-weight:900;
    font-style: normal;
}
@font-face {
    font-family: "Lore";
    src: url("https://bowdenweb.com/a/fonts/lore/lore-regular-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/lore/lore-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/lore/lore-regular-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/lore/lore-regular-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/lore/lore-regular-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/lore/lore-regular-webfont.svg#loreregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Glacial Indifference";
    src: url("https://bowdenweb.com/a/fonts/glacial-indifference/glacial-indifference-regular-webfont.eot");
    src: url("https://bowdenweb.com/a/fonts/glacial-indifference/glacial-indifference-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("https://bowdenweb.com/a/fonts/glacial-indifference/glacial-indifference-regular-webfont.woff2") format("woff2"),
         url("https://bowdenweb.com/a/fonts/glacial-indifference/glacial-indifference-regular-webfont.woff") format("woff"),
         url("https://bowdenweb.com/a/fonts/glacial-indifference/glacial-indifference-regular-webfont.ttf") format("truetype"),
         url("https://bowdenweb.com/a/fonts/glacial-indifference/glacial-indifference-regular-webfont.svg#glacial_indifferenceregular") format("svg");
    font-weight: 400;
    font-style: normal;
}

body,html,h1,h2,h3,ul,ol,li,figure,figcaption,img,p,blockquote,b,a,strong,data,nav,header,main,section,footer,form,fieldset,label,input,textarea {
	margin:0;
	padding:0;
}
article,aside,footer,header,nav,section,data,figcaption,figure,main {
  display: block;
}
html{
	overflow-y:scroll; /** prevent firefox scrollbar jump. firefox hides vertical scrollbar if content < visibile window by default **/
    font-size: 20px;
    color: #222;
    line-height: 1.15; 
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%;
}
html,body{
	height:100%;
}
body {
	margin: 0;
  -webkit-font-smoothing:antialiased;
  	font-size:62.5%;
  	line-height:1.5;
    font-family: "Open Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; /** alt stack "open_sansregular", Cambria, Verdana, Arial, Helvetica, sans-serif;  **/
    font-weight: 400;
    font-style: normal;
    color:#222;
	hyphens:auto;
}
body:before{
	content:"";
	position:fixed;
	top:-15px;
	left:0;
	width:100%;
	height:15px;
	z-index:100;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.9);
	-moz-box-shadow:0 0 10px rgba(0,0,0,.9);
	box-shadow:0 0 10px rgba(0,0,0,.9);
}
code,var,kbd,samp,tt,dir,listing,plaintext,xmp,abbr,acronym,blockquote,q{
	hyphens:none;
}
abbr[title] {
  border-bottom: none;
}
abbr{text-decoration:none;}
a {
  color:#666;
  font-weight:700;
  text-decoration:none;
  background-color: transparent; /** 1. remove the gray background on active links in ie10. **/
  -webkit-text-decoration-skip: objects; /** 2. remove gaps in links underline in ios 8+,safari 8+. **/
}
footer a {
  font-weight:700;
}
a:hover,
a:active,
a:focus{
	text-decoration:underline;
	color:#333;
}
h2 a:hover,
h2 a:active,
h2 a:focus{
	text-decoration:none;
}
b,strong {
  font-weight: inherit; /** prevent the duplicate application of `bolder` by the next rule in safari 6. **/
  font-weight: bolder; /** correct font weight for chrome, edge, and safari. **/
}
code {
  font-family: monospace, monospace; /** 1. Correct the inheritance and scaling of font size in all browsers. **/
  font-size: 1em; /** 2. Correct the odd `em` font sizing in all browsers. **/
}
small {
  font-size: 80%; /** Add the correct font size in all browsers. **/
}
img {
  border-style: none; /** ie10- remove img link borders **/
}
svg:not(:root) {
  overflow: hidden; /** hide ie overflow **/
}


::-moz-selection{background-color:#6c9cbc;color:#fff}
::selection{background-color:#6c9cbc;color:#fff}

ul,ol { list-style-type: none; }
h2 {
	font-size:10em;
	font-weight:700;
}
.h2-section a {
	line-height:80px;
	color: #222;
	display:block;
	position:relative;
	padding-left:40px;
	font-family:"Lore";
	cursor:none;
}
h3 {
	font-family: "Raleway", cursive;
	text-align:center;
	font-size: 42px;
}
/** https://css-tricks.com/perfect-full-page-background-image/ **/
header {
	height:230px;
	width: 100%;
	position: fixed;
	top: 0;
	background:url("https://bowdenweb.com/a/i/theme/richmond-virginia-map-old-cropped-alt-grayscale.jpg") no-repeat 100% 100%;
	background-size: cover;
	z-index:13;
	/** js **/
	/** transition: all 300ms ease; **/
	transition: all .2s ease;
}
header.scroll-fade-in{background:transparent; height:auto;}
header.scroll-fade-in h2{display:none;}
header.scroll-hideme{background:transparent}
header.scroll-hideme h2{opacity:0;}
h2.header-caption {
	font-size:5em;
	height:90px;
	width:100%;
	position:absolute;
	bottom:0;
	text-align:left;
	text-indent:5%;
	margin:0;
	padding:0;
}
.header-caption span {
	height:100%;
	font-size:100%;
	line-height:0;
	vertical-align:baseline;
	font-family:"Raleway";
}
h2 #header-caption-first {
	color:#fff;
	text-shadow:-1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000,-2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000,-3px -3px 0 #000, 3px -3px 0 #000, -3px 3px 0 #000, 3px 3px 0 #000;
}
h2 #header-caption-second {
	color:#000;
	text-shadow:-1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff,-2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff,-3px -3px 0 #fff, 3px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff;
}
.header-caption b{display:none;}
.nav-site {
	background-color: rgba(102,102,102,0.75);
	padding: 0;
	z-index: 13;
	position:absolute;
	top:0;
	height:30px;
	width:100%;
}
.nav-site:before {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	height:1px;
	width:100%;
	background-color:#000;
	z-index:10;
}
.nav-site ul {
	height:30px;
	line-height:30px;
	margin-left:1em;
	margin-right:1em;
}
.nav-site li {
	height:30px;
	display: inline-block;
	padding: 0 10px;
}
.nav-site a{
	display:inline-block;
	line-height:30px;
	height:30px;
	vertical-align:top;
}
.nav-site li:first-child a {
    display: inline-block;
    width: 24px;
    height:30px;
    overflow: hidden;
    text-indent: 100%;
    background: #000;
}
.nav-site b{
	font-family:"Lore";
	font-weight:200;
	color: #fff;
    /** text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; **/	/** text-shadow: #ededed 3px 2px 0; **/
	display:inline-block;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
}
.nav-site li:hover{background-color:#fff;}
.nav-site li:first-child:hover {background-color:transparent;}
.nav-site li:hover b{text-decoration:underline; color:#000;}
main {
	z-index:9;
	margin-top:230px;
	position:relative;
}
section h2 {
	text-align:left;
	margin-top:.5em;
	position:relative;
	margin-bottom:1em;
}
.content-well {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:10em;
}
#section-about{
	padding-bottom:1em;
}
#section-about .content-well {
	background:url('https://bowdenweb.com/a/i/theme/white-noise-100-90-5.png') 0 0 repeat;
}
section {
	background-color:#fff;
}
section.stripe {
	background-color: #eee;
}
.content-well p {
  margin-bottom: .25em;
  margin-top:.15em;
  font-size:150%;
  line-height:200%;
  text-align:left;
  padding:.2em .4em;
}

/** quote **/
#font-pop-lead{display:none;}
section.section-blockquote p {
  margin:0;
  text-align:center;
  padding:0;
}
blockquote {
	position:relative;
	z-index:13;
	padding: 3.75em .5em;
}
blockquote p {
	text-align: left;
	padding: 0;
	text-rendering: optimizeLegibility;
	font-family: "porter_sans_blockblock";
	color:#000;	
}
blockquote span {display:block;}
blockquote p span {
	font-size:5em;
	line-height:120px;
	letter-spacing:0;
	height:120px;
}
blockquote span b{letter-spacing:30px;}


/** recent projects **/
figure {
	-webkit-box-shadow: 0 0 3px #000;
    -moz-box-shadow: 0 0 3px #000;
    box-shadow: 0 0 3px #000;
	text-align:center;
	max-width: 300px;
	max-height: 300px;
    margin: 0;
    padding: 0;
    height: 300px;
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    width: 300px;
    outline: 1px solid #999;
	transition: outline .9s ease;
}
figure img {
    width: 100%;
}
figcaption {
	outline:1px solid #fff;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    height: 298px;
    width: 298px;
    top: 250px;
    left: 1px;
    background: rgba(0,0,0,.5);
    color: #fff;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -o-transition-delay: .2s;
    -ms-transition-delay: .2s;
    transition-delay: .2s;
}
figcaption .project-title {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: .5em; 
	border-bottom: 1px solid #fff;
}
figcaption .project-list {
	text-align: left;
    position: relative;
    left: 0;
    padding:.5em .75em;
    margin-top: 30%;
    font-size: 13px;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
}
.project-list ul li {
	display: inline-block;
}
figcaption ul ul{
	margin-bottom:10px;
}
.a-fig,figcaption{cursor:default;}
figcaption a {
	cursor:pointer;
    color: #fff;
    border: 2px solid #fff;
    padding: 4px 10px;
    text-decoration: none;
}
figure:hover {
	outline-color: #333;
}
figure:hover figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    top: 1px;
    left: 1px;
}
figure:hover ul {
	left: 0;
}
figcaption a:hover {
    color: #4f5856;
    background: #fff;
    border-color: #4f5856;
}


/** counters **/
#ul-numbers li {
	display: inline-block;
	margin-left:10px;
	margin-right:10px;
}
.number-label {
	font-weight: 700;
	font-size: 1.5em;
	display:block;
	text-align:center;
	max-width:200px;
	word-break:break-word;
}
data {
	position:relative;
	padding:0;
	font-weight: 400;
	display: block;
	width:200px;
	height:200px;
	font-size: 60px;
	line-height: 200px;
	text-align:center;
	font-family:"Lore";
	text-shadow: 3px 2px 0 #ededed;
	background: #ccc;
	border-radius:200px;
	-webkit-box-shadow:0 0 3px rgba(255,255,255,.9);
	-moz-box-shadow:0 0 3px rgba(255,255,255,.9);
	box-shadow:0 0 3px rgba(255,255,255,.9);
}
.data-list-box {
  height: 185px;
}
.data-list-img {
  display: block; 
  margin-left: auto;
  margin-right: auto;
}
.data-list-header {
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
	font-size: 18px;
}
.data-list-box p {
	font-size: 18px;
	color: #333;
}
#section-numbers {
	background-color: #f7df1e;
	padding-top:1em;
	padding-bottom:1em;
}







/** form **/
form,fieldset,legend,label,input,textarea {margin:0; padding:0;}
form{vertical-align:center;}
fieldset {border:none; padding:0; }
label {
	display:block;
	margin-bottom:2.5em;
}
label b,
#submit {
	color:#727272;
}
label b{
	display:block;
	font-weight:800;
	font-style:italic;
	font-size:38px;
	font-family:"Raleway";
}
input,
textarea,
[placeholder]::-webkit-input-placeholder {
	font-size:100%;
	line-height:40px;
	font-family:sans-serif;
	text-indent:1em;
	color:#000;
}
input,textarea {
	height:60px;
	display:block;
	width:100%;
	border: 1px solid #ccc;
  	-webkit-box-shadow:0 0 3px rgba(0,0,0,.9);
	-moz-box-shadow:0 0 3px rgba(0,0,0,.9);
	box-shadow:0 0 3px rgba(0,0,0,.9);
}
input {
  overflow: visible;
}
textarea {
  overflow: auto;
  resize:none;
}
[type="text"],
[type="email"],
textarea {
  transition:         0.08s ease-in;
  -o-transition:      0.08s ease-in;
  -ms-transition:     0.08s ease-in;
  -moz-transition:    0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
}
[type="submit"] {
  -webkit-appearance: button;
}
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; 
}
#submit {
	text-indent:0;
	display: block;
	margin:1em auto;
	width:20%;
	cursor:pointer;
	font-weight:800;
	font-size:200%;
	font-family:"Raleway";
	position:relative;
}
#submit:before{
	position:absolute;
	z-index:13;
	outline:2px solid transparent;
	content:"";
	top:0;
	left:0;
	width:100%;
	height:100%;
}
input:active,
input:focus,
input:hover,
textarea:active,
textarea:focus,
textarea:hover {
	outline:1px solid #000;
	color: #000;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.9); -moz-box-shadow:0 0 4px rgba(0,0,0,.9); box-shadow:0 0 4px rgba(0,0,0,.9);
}
input:active,
input:focus,
textarea:active,
textarea:focus{
	background:#ffff80;
}
#submit:hover {
	background-color:#727272;
	color:#fff;
	border-color:#fff;
	text-decoration:underline;
}
[placeholder]:focus::-webkit-input-placeholder {
  opacity: 0;
}






/** footer **/
footer {
	position: relative;
	padding-bottom:2em;
	background-color:#000;
	z-index:13;
}
footer .content-well {
	padding-bottom:0;
}
footer:before,footer::before {
	position:absolute;
	width: 100%;
	left:0;
	content:"";
}
footer:before,footer::before {
	border-top:1px solid #c0c0c0;
	bottom:0;
	height:2em;
	background-color: #333;
	z-index:13;
}
footer nav {
	padding-top:1em;
	padding-bottom:1em;
	margin-left:1em;
}
.nav-social li {
	display: block;
	font-style:italic;
	font-weight:500;
	font-size:.95em;
	font-family:"Raleway";
	
}
footer h1{
	margin-left:1em;
	text-align:left;
	font-size:12px;
	font-family:"Glacial Indifference";
	position:relative;
	font-weight:400;
}
aside{position:relative;}
footer img{right:2em; position:absolute; bottom:-3px;}
footer nav,
footer h1{margin-right:2em;}
aside,
time,
footer a{color:#c0c0c0;}
footer a:hover {
	color:#fff;
}
/** background: url("https://bowdenweb.com/a/i/theme/halftone-yellow.png") 0 0 repeat;  https://bowdenweb.com/a/i/theme/dot-crosses-js-logo-alt-x200.png **/






/** utilities **/
.outline { outline: 1px solid #000; }
.hide { display: none; }
.show,
.block { display: block; }
.col { /** flexbox parent container **/
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}
#section-about h2,
.width-full {width:100%;}
.col-half {
	width: 50%;
}
.col-third {
	width:33.25%;
}
.col-fourth {
	width:25%;
}
.recent-work {
	margin-bottom: 15px;
	outline:1px solid #000;
}
.visually-hidden {
    border: none !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    white-space: nowrap !important;
    width: 1px !important;
}

/** about **/
#ul-about {
	margin-left:auto;
	margin-right:auto;
}
#ul-about li{
	font-size:150%;
	line-height:200%;
}

.center {justify-content:center;}

#section-about .col.width-full{
	padding-top:3em;
	position: relative;
}
.avatar {
	display: inline-block;
	overflow: hidden;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    -webkit-box-shadow:0 0 3px rgba(0,0,0,.9);
	-moz-box-shadow:0 0 3px rgba(0,0,0,.9);
	box-shadow:0 0 3px rgba(0,0,0,.9);
    background: #111;
    /** border: 6px solid #B3C9CB; **/
    border:6px solid #b3c9cb;
    background-size: cover;
    background-position: 50% 25%;
    -webkit-transition: border 0.5s linear;
    transition: border 0.5s linear;
    margin-left:auto;
    margin-right:auto;
}
.avatar.honey{
    background-image:url("https://bowdenweb.com/a/i/theme/honey-girl-x200.jpg");
}
.avatar.max{
	background-image:url("https://bowdenweb.com/a/i/theme/max-smiling-bw-x200-tinyjpg.jpg");
}
.avatar.me {
	background-image:url("https://bowdenweb.com/a/i/theme/abowden-sunlight-foundation-x200.jpg");
}
.doggo{
	margin-top:1.5em;
	margin-bottom:1.5em;
}
.avatar.honey:hover{
  -webkit-filter: grayscale(1); -webkit-filter: grayscale(100%);
  filter: grayscale(100%); filter: gray;
  filter: url(#greyscalehoney);
}
#img-socialme{
	margin-bottom:1.5em;
}
#virginia-is-for {
	padding-top:1.15em;
	font-family:"Glacial Indifference";
	font-size:6em;
	font-weight:400;
	background-color:#fff;
	padding-bottom:1.15em;
	text-align:center;
	z-index:15;
}

#img-max{
	margin:1.5em auto;
	outline:1px solid #fff;
	padding:1px;
	background-color:#fff;
	border:4px solid #333;
}

/** and (max-device-width : 768px) **/
@media only screen and (max-width: 768px) {
  .nav-site{
	position:relative;
	height:120px;
  }
	.nav-site ul{margin:0}
	.nav-site:before {
		content:"";
		position:absolute;
		bottom:0;
		left:0;
		height:1px;
		width:100%;
		background-color:#000;
		z-index:10;
	}
	.nav-site li {
		display: block;
		padding:0;
	}
	.nav-site a{
		display:block; position:relative; padding-left:.75em;
	}
	.nav-site li:first-child a{
		margin-left:.75em;
		padding-left:0;
	}
	.nav-site a:hover:before{
		position:absolute;
		width:20px;
		height:100%;
		top:0;
		left:-20px;
		content:"";
		background-color:#fff;
		z-index:13;
	}
	.nav-site a:hover {
		background-color:#fff;
	}
	.nav-site a:hover b{
		color:#000;
	}
	header{position:absolute}
	header h2.header-caption{ font-size:3em;}
	blockquote p span {
		font-size:1.5em;
		/** line-height:120px;
		letter-spacing:0; **/
		height:auto;
		line-height:1;
	}
	.content-well {
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}
	#section-contact .content-well,
	#section-numbers .content-well,
	section .content-well {padding-bottom:3em;}
  blockquote span b{
	letter-spacing:10px;
    font-weight:400;
  }
	.h2-section{font-size:4em;}
	.h2-section a{padding-left:.3em;}
	figure{max-height:100%; max-width:100%;}
	figcaption{width:100%; height:100%;}
	.col-half{width:100%;}
	#section-about {
		background:url('https://bowdenweb.com/a/i/theme/white-noise-100-90-5.png') 0 0 repeat;
	}
	#section-about .content-well {background:none;}
	#ul-about{margin-bottom:2em}
	#ul-about li{font-size:1.85em; text-align:center; }
	#img-socialme {margin-bottom:1em;}
	section p{font-size:2em; line-height:1.5;}
	label{
		text-align:center;
		font-size:1.45em;
		margin-bottom:1.25em;
	}
	[type="text"],[type="email"],textarea,
	[placeholder]::-webkit-input-placeholder {
		font-size:1em;
		line-height:1.5;
		text-indent:0;
		font-family:sans-serif;
		padding:.2em .2em .2em 1em;
		color:#000;
		text-align:left;
	}
	textarea,input{
		margin-left:auto;
		margin-right:auto;
		height:5em;
	}
	input{
		height:2em;
	}
	textarea {
		height:5em;
	}
	[type="text"],[type="email"],textarea{
		width:90%;
	}
	#submit {
		width:80%;
	}
	#virginia-is-for{
      padding-top:.5em;
      font-size:3.5em;
      padding-bottom:.5em;
	}
	footer img{
		bottom:auto;
		right:auto;
		position:relative;
		margin-left:auto;
		margin-right:auto;
		margin-top:.2em;
		display:block;
	}
	aside{background-color:#000;}
	footer nav a{font-size:1.15em;}
	footer h1{text-align:center; font-size:1.2em}
	#ul-numbers li {display:block; padding-bottom:1.9em; }
	data{margin:0 auto .2em auto; font-size:4.75em}
	.number-label{font-size:2.5em;}
	.avatar{width:50vw; height:50vw}
	.avatar + .avatar {margin-bottom:.1em; }
}



/** ipads **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	blockquote b, section h2, .h2-section a{font-weight:400;}
	h2 {
		font-size:8em;
	}
	.h2-section a {
		line-height:.75;
		text-decoration-color:#fff;
	}
	.col-half.recent-work{background:#000; width:100%; height:100%}
	.col-half.recent-work + .col-half.recent-work{background:#ff0;}
	section#section-list-work.stripe{
		background:#ff0;
	}
	
	/** get rid of these selectors **/
	section#section-list-work div.col.width-full.content-well{background:#f00;}	
	section#section-list-work div.col.width-full.content-well figure{background:#c0c0c0; width:50%; height:50%; }
	section#section-list-work div.col.width-full.content-well figure a{width:100%; height:100%; width:600px; height:600px;}
	section#section-list-work div.col.width-full.content-well figure + figure{background:#fff;}
}